@charset "utf-8";
/* CSS Document */

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

html {
        background: url(../img/bg1.jpg) no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}

body{
   background-color: transparent;
}

/* Geral */
h1{
      color: #007ba5  ;
      font-size: 26px;
      }

   h2 { font-size: 22px;}
   h2, h3 {
      -moz-border-radius: 4px; -khtml-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
      padding: 0.3em 0;
      color: #007ba5;  }

   h3.panel-title {
      background: none;
      -moz-border-radius: 4px; -khtml-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
      padding: 0;
      text-shadow: 0 3px 3px rgba(0,0,0,0.2)  }
      
   h3.separa {
      padding: 0.3em 0.7em;
   }   
      
   .breadcrumb   { margin-bottom: 0; }
      
   .table { margin: 30px auto; }   
      
   a { transition: 0.5s; }
   a:hover { text-decoration: none; }

   .centro { display: block; margin-left: auto; margin-right: auto; }
   .a-direita { text-align: right; }
   
   .separa { margin-top: 3em; }

   .carousel-inner { -moz-border-radius: 7px; -khtml-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; }

   .abre-abre {
      display: block; width: 265px; margin-bottom: 5px; margin-left: auto; margin-right: auto; }

/* Topo */

   #topo { margin: 0 0 30px 0; background: #fff; box-shadow: 0 10px 10px rgba(0,0,0,0.2)  }

   .container { margin-top: 1em; }

   
   #aviso .panel-title { font-weight: bold; }
   #aviso .panel-footer a { text-align: right; display: block; }
   
   
/* Lateral */
   
   .menu-principal .panel-default,
   .menu-principal .panel-default > .panel-heading,
   .panel-default > .panel-heading + .panel-collapse > .panel-body
   { border-color: #330033 !important; }
   
   .menu-principal .panel-collapse {  }
   
   .menu-principal .panel-body a { display: block; font-size: 16px; color: #2f6abc; padding: 5px 0 7px 0; border-bottom: 1px solid #ddd;  }
   .menu-principal .panel-body a:hover { color: #308331; }
   .menu-principal .panel-heading { background: #1c5c80; color: #fff; }
   .menu-principal .panel-heading a:hover, .menu-principal .panel-heading a:focus { text-decoration: none; color: #CEF0FF; }
   
   .menu-principal .panel-heading .fa { font-size: 20px; display: block; width: 27px; float: left; text-align: center; line-height: 20px; }


/* Carrossel */

   .carousel img { width: 100%; }
   .carousel .item, .carousel-control { -moz-border-radius: 7px; -khtml-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; }
   .carousel-caption {
      margin-top: 5px;
      -moz-border-radius: 7px; -khtml-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px;
      border: 1px solid #ddd;
      padding-top: 0;
      color: #000; text-shadow: none; position: static; background: #eee; width: 100%; }
   .carousel-caption h4 { margin-top: 0; padding-top: 10px; }
   .carousel-control.right, .carousel-control.left { background: none; }
   
   ol.carousel-indicators { bottom: 0; }
   .carousel-indicators li { border-color: #2f6abc; }
   .carousel-indicators .active { background: #2f6abc; }
   
/* Conteúdo */

   #chamada-noticias .column { padding: 10px 20px; }
   #chamada-noticias img { 
      width: 100%;
      height: auto;
      margin-top: 3px;
      margin-bottom: 3px;
   }

   .busca-noticia { width: 280px; margin: auto; }
   
   .chamada-galeria a img { transition: 0.5s; }
   .chamada-galeria a:hover img { opacity: 0.6 }
   .chamada-galeria h3 { margin-top: 5px; }
   
   .revista-e-jornal img { width: 200px; display: block; height: auto; }

   #colunistas hr { border-color: #e3e3e3; }
   #colunistas a.fa { display: block; font-size: 21px; float: left; color: gray }
   #colunistas a:hover, #colunistas a:focus { text-decoration: none; }


   
/* Rodape */
   .rodape .mapa-do-site { margin-top: 0.8em; float: right; }
   
   .dropup .dropdown-menu, .navbar-fixed-bottom .dropdown .dropdown-menu {
      top: auto;
      right: 0;
      left: auto;
   }
   
   .rodape { margin: 0; border-top: 15px solid #1b6a1c; }
   .rodape .col-md-12 { background: #308331; padding-bottom: 30px; margin-bottom: -20px; }
   .creditos { color: #fff;}
   .creditos a { color: rgba(255,255,255,0.5); }
   .creditos a:hover { color: #fff; }
   
   
/* Responsivo */

   @media only screen and (min-width: 992px) {
   
      .desktop { display: block; }
      .abre-abre { display: none; }
      .rodape .container { margin-top: 0 !important; padding-top: 2em !important; }
      
   }
   
   @media only screen and (max-width: 1199px) {
      
      img.logo { width: 100%; }
      .rodape .container { margin-top: 0 !important; padding-top: 2em !important; }
      
   }   
   
   @media only screen and (max-width: 991px) {
      
      img.logo { width: 100%; }
      .desktop { display: none; }
      
      #barra-lateral { margin-bottom: 2em; }
      #barra-lateral .panel { margin-bottom: 5px;}
      #barra-lateral .panel-default { max-width: 265px; width: 100%; margin-left: auto; margin-right: auto; }
      
      .adendo { text-align: center; }
      .adendo:hover { cursor: pointer; }
      
      .busca-coisas .btn { text-align: center; display: block; margin: auto;}
      .busca-coisas h4 { margin-bottom: 0; }
      .busca-coisas .form-group { text-align: center; margin: 0; padding: 0; margin-bottom: 5px; }
      .busca-coisas .form-group .form-control { max-width: 265px; width: 100%; text-align: center; margin-left: auto; margin-right: auto; }
   }
   
@media only screen and (max-width: 767px) {
        img.logo { width: 100%; }
}


#menu .secoes {
   -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
   height: 44px; background: #2f6abc; width: 100%; float: left; font-size: 1.2em; padding-left: 7px;
   margin-bottom: 15px;}
   
   label.error{
        font-size: 12px;
        color: red;
        font-weight: bold;
   }
#conteudo.panel-default {
    background-color: transparent;
}
